@layer base {
  html,
  body {
    margin: 0;
    padding: 0;
  }

  body {
    overscroll-behavior: none;
  }

  main > :first-child {
    margin-top: 0 !important;
  }

  main > :last-child {
    margin-bottom: 0 !important;
  }
}

html {
  scrollbar-width: none;
}

::-webkit-scrollbar {
  display: none;
}

::selection {
  background: #ef6722;
  color: #4e1800;
}
